Fehler Umgebungslokale

Nach dem Update auf PHP 7.3 bekomme ich folgende Fehlermeldung:

"Das Setzen der Umgebungslokale auf en_US.UTF-8/fr_FR.UTF-8/es_ES.UTF-8/de_DE.UTF-8/ru_RU.UTF-8/pt_BR.UTF-8/it_IT.UTF-8/ja_JP.UTF-8/zh_CN.UTF-8 ist fehlgeschlagen

Bitte installiere eine dieser Sprachen auf Deinem System und starte den Webserver neu."

“dpkg-reconfigure locales” habe ich bereits ausgeführt. Die Sprachen waren und sind installiert.
Webserver und das komplette System wurden neu gestartet.
Alle installierten Scripte laufen soweit auf dem Server, nur Nextcloud mag nicht.

Kann mir hier jemand unter die Arme greifen und mir eine Lösung oder Tip geben.

Beste Grüße
Andreas

P.S.
Hier die Ausgabe nach der Ausführung von dpkg-reconfigure locales:
root@xxxxxxxx:~# dpkg-reconfigure locales
Generating locales (this might take a while)…
de_DE.ISO-8859-1… done
de_DE.UTF-8… done
de_DE.ISO-8859-15@euro… done
en_US.UTF-8… done
Generation complete.

ich hatte das gleiche Problem. Nach dem update auf Buster konnten die locales nicht mehr geladen werden. Obwohl ich sie installiert hatte.

dieser post auf github war für mich die Lösung link

in der Datei: /etc/apache2/envvars
## Uncomment the following line to use the system default locale instead:
. /etc/default/locale

diese zeile auskommentieren und den apache neustarten